package market.Mes.Repair.mapper;
import java.util.List;

import market.Mes.Repair.vo.PlnRepairPlan;

import com.hnshituo.orm.GenericMapper;

public interface PlnRepairPlanMapper extends GenericMapper<PlnRepairPlan,Object> {

	List<PlnRepairPlan> queryRepairPlan(PlnRepairPlan object, String sWhere,
			int i, int j);

	long queryRepairPlanCount(PlnRepairPlan object, String sWhere);
}
